{ pkgs, ... }: {

  qt = {
    # Enable qt
    enable = true;

    # Use gtk platform theme
    platformTheme = "gtk";

    # Use gtk2 style
    style.name = "gtk2";
  };

  home.pointerCursor = {
    gtk.enable = true;

    # Cursor theme
    package = pkgs.catppuccin-cursors.frappeRosewater;
    name = "Catppuccin-Frappe-Rosewater-Cursors";
    size = 16;
  };

  gtk = {
    # Enable gtk
    enable = true;

    # look theme
    theme = {
      package = pkgs.catppuccin-gtk;
      name = "Catppuccin-Frappe-Standard-Blue-Dark";
    };

    # icon theme
    iconTheme = {
      package = (pkgs.catppuccin-papirus-folders.override {
        flavor = "frappe";
        accent = "pink";
      });
      name = "Papirus-Dark";
    };

    # Font name
    font = {
      name = "Noto Sans";
      size = 10;
    };
  };
}
